/* 

TYPE STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 4. type	--------- */

@font-face {
    font-family: '';
    src: url('/fonts/.ttf');
    src: url('/fonts/.ttf?#iefix') format('embedded-opentype'),
         url('/fonts/.ttf') format('truetype')
    font-weight: normal;
    font-style: normal;
}

html {
		font-size: 100%;
		}
body {
		font-size: 62.5%;
		font-family:;
		}
h1, h2, h3, h4, p, ul {
		font-weight: normal;
		font-family:'Muli', sans-serif;
		}
h1 {
		}
h2 {
		}
h3 {
		}
h4 {
		}
p {
		}
ul {
		}
/*Tippy Top*/
div#tippy-top p {
    float: left;
    margin-right: 10px;
    font-size: 1.4em;
    color: #747474;
    margin-top: 7px;
}
/*	top */
div#top h2 {
    font-size: 2.1em;
	font-weight:bold;
    color: #b0776a;
    margin-bottom:15px;
		}
div#top p {
    font-size: 1.9em;
    color: #c4c4c4;
		}
div.top-contact.right{
	text-align:right;
}
		
/*	banner	*/
div#banner h2 {
		}
div#banner p {
		}
/*	logo	*/
div#logo h2 {
		}
div#logo p {
		}
/*	navContainer	*/
div#navContainer h2 {
		}
div#navContainer p {
		}
/*Homepage Parallax*/
div.homepage-parallax h2{
	font-size:6em;
	margin-bottom:20px;
	}		
div.homepage-parallax p{
	font-size:4em;
	font-family: 'Over the Rainbow', cursive;
	}		
/*	content	*/
div.content h1 {
	color:#b0776a;
	font-size:4.4em;
	font-weight:normal;
	padding-bottom:10px;
	margin-bottom:10px;
	display:table;
	border-bottom:1px solid #b0776a;
		}
div.content-homepage h1{
	margin:10px auto;
	}		
.content.homepage h1 {
}
div.content h2 {
	color:#b0776a;
	font-size:2.6em;
	margin-bottom:10px;
		}
div.content h3 {
	color:#b0776a;
	margin-bottom:10px;
	font-size:1.8em;
		}
div.content h4 {
	color:#b0776a;
	margin-bottom:10px;
	font-size:1.4em;
		}
div.content p {
	color:#000;
	font-size:1.6em;
	margin-bottom:1em;
	line-height:1.8;
		}
div.content ul,
div.content ol {
	color:#000;
	margin-bottom:1em;
		}
div.content ul li,
div.content ol li  {
	font-size:1.6em;
	line-height:1.8;
	padding-left:15px;
	list-style-type:none;
	background:url(/mainpics/bgs/bg-list-item.png) no-repeat left top 9px;
		}
/*	contentLeft	*/
div.contentLeft h2 {
		}
div.contentLeft p {
		}
/*	contentCentre	*/
div.contentCentre h2 {
	color:#;
	font-size:em;
		}
div.contentCentre p {
		}
div.contentCentre p#contactInfoFirst {
		}
div.contentCentre p#contactInfoFirst span {
		}
div.contentCentre p#contactInfoFirst strong {
		}
div.contentCentre p#contactInfoSecond {
		}
div.contentCentre p#contactInfoSecond span {
		}
div.contentCentre p#contactInfoSecond strong {
		}
/*	contentRight	*/
div.contentRight h2 {
		}
div.contentRight p {
		}
/*	footer	*/
div#footer h2 {
	color:#b0776a;
	font-size:1.8em;
	padding-bottom:0.5em;
	margin-bottom:0.5em;
		}
div#footer p {
	font-size:1.6em;
	margin-bottom:1em;
	line-height:1.3;
	color:#c4c4c4;
		}
div#footer p.address {
	font-size:1.4em;
		}
div#footer p.email {
	font-size:1.9em;
	text-align:center;
	float:none;
	width:100%;
	padding-top:10px;
		}
div#footer p#contactInfoFirst {
		}
div#footer p#contactInfoFirst span {
1	display:block;
		}
div#footer p#contactInfoFirst strong {
	display:none;
		}
div#footer p#contactInfoSecond {
		}
div#footer p#contactInfoSecond span {
	display:block;
		}
div#footer p#contactInfoSecond strong {
		}
div#footer div#termsFooter p {
		}
		